{% extends 'layout.html' %}
{% load i18n %}
{% load static %}
{% load display_tags %}
{% load thumbnail %}
{% load purchase_info_tags %}
{% load site_configs_tags %}
{% load product_delivery_day %}

{% block styles %}
    {{ block.super }}
    {% include 'gallery/photoswipe-gallery-styles.html' %}
    {% include 'gallery/lightgallery-styles.html' %}
{% endblock %}

{% block content_wrapper %}
    {% purchase_info_for_product request product as session %}
    {% get_configs 'common.AboutCompany' as company_info %}

    {% include 'web/partials/breadcrumbs.html' with path=breadcrumbs %}
    <div class="product-section">
			<div class="container">
				<div class="row">
					<div class="col-lg-5 col-md-4">
						<div class="slider-wrap">
							<div class="slider original active">
                                <div class="primary"
                                    data-src="{{ product.primary_image.original.url }}"
                                >
                                    {% thumbnail product.primary_image.original '1680' upscale=False as large_im %}
                                        {% thumbnail product.primary_image.original '370x370' padding=True as im %}
                                            <img src="{{ im.url }}" alt="{{ product.primary_image.caption }}" data-index="0" class="col-xs-12">
                                        {% endthumbnail %}
                                    {% endthumbnail %}
                                </div>
                                <div class="slider-nav row">
                                    {% for image in product.active_images.all %}
                                        {% if forloop.counter0 < 2 %}
                                            {% thumbnail image.original '1680' upscale=False as large_im %}
                                                {% thumbnail image.original '370x370' padding=True as medium_im %}
                                                    {% thumbnail image.original '128x128' crop="center" as small_im %}
                                                    <div class="nav-el col-4 {% if forloop.first %}active{% endif %}"
                                                        data-src-medium="{{ medium_im.url }}"
                                                        data-src="{{ large_im.url }}"
                                                        {% if large_im.width > 0 %}
                                                            data-width="{{ large_im.width }}"
                                                            data-height="{{ large_im.height }}"
                                                        {% endif %}
                                                        data-caption="{{ image.caption }}"
                                                        data-index="{{ forloop.counter0 }}"
                                                    >
                                                        <div class="img-wrap">
                                                            <img src="{{ small_im.url }}" alt="{{ image.caption }}">
                                                        </div>
                                                    </div>
                                                    {% endthumbnail %}
                                                {% endthumbnail %}
                                            {% endthumbnail %}
                                        {% elif forloop.counter0 == 2 %}
                                            <div class="show-gallery nav-el col-4">
                                                <div id="animated-thumbnials">
                                                    {% for image in product.active_images.all %}
                                                        {% thumbnail image.original '1680' upscale=False as large_im %}
                                                            {% thumbnail image.original '370x370' padding=True as medium_im %}
                                                                {% thumbnail image.original '128x128' crop="center" as small_im %}
                                                                    <a href="{{ large_im.url }}" 
                                                                        class="{% if forloop.counter0 == 2 %}show{% else %}not-show{% endif %}"
                                                                        data-src-medium="{{ medium_im.url }}"
                                                                        data-src="{{ large_im.url }}"
                                                                        {% if large_im.width > 0 %}
                                                                            data-width="{{ large_im.width }}"
                                                                            data-height="{{ large_im.height }}"
                                                                        {% endif %}
                                                                        data-caption="{{ image.caption }}"
                                                                        data-index="{{ forloop.counter0 }}"
                                                                    >
                                                                        <div class="active-card">
                                                                            <span class="active-card__text">
                                                                                Еще {{ product.active_images.all.count|add:"-2" }} фото
                                                                            </span>
                                                                        </div>
                                                                        <div class="img-wrap">
                                                                            <img src="{{ small_im.url }}" alt="{{ image.caption }}">
                                                                        </div>
                                                                    </a>
                                                                {% endthumbnail %}
                                                            {% endthumbnail %}
                                                        {% endthumbnail %}
                                                    {% endfor %}
                                                </div>
                                            </div>
                                        {% endif %}
                                    {% endfor %}
                                </div>
                            </div>
                            {% for pack in product.active_packs.all %}
                                {% if pack.active_images.count %}
                                <div class="slider pack" id="sliderPack_{{ pack.pk }}">
                                    <div class="primary row">
                                        {% thumbnail product.primary_image.original '1680' upscale=False as large_im %}
                                            {% thumbnail pack.primary_image.original '370x370' padding=True as im %}
                                            <img src="{{ im.url }}" alt="{{ product.primary_image.caption }}" data-index="0" class="col-xs-12">
                                            {% endthumbnail %}
                                        {% endthumbnail %}
                                    </div>
                                    <div class="slider-nav row">
                                        {% for image in pack.active_images.all %}
                                            {% thumbnail image.original '1680' upscale=False as large_im %}
                                                {% thumbnail image.original '370x370' padding=True as medium_im %}
                                                    {% thumbnail image.original '85x85' crop="center" as small_im %}
                                                    <div class="nav-el col-4 col-lg-3 {% if forloop.first %}active{% endif %}"
                                                         data-src-medium="{{ medium_im.url }}"
                                                         data-src="{{ large_im.url }}"
                                                         data-width="{{ large_im.width }}"
                                                         data-height="{{ large_im.height }}"
                                                         data-caption="{{ image.caption }}"
                                                         data-index="{{ forloop.counter0 }}"
                                                    >
                                                        <div class="img-wrap"><img src="{{ small_im.url }}" alt="{{ image.caption }}"></div>
                                                    </div>
                                                    {% endthumbnail %}
                                                {% endthumbnail %}
                                            {% endthumbnail %}
                                        {% endfor %}
                                    </div>
                                </div>
                                {% endif %}
                            {% endfor %}
						</div>
                        {% if product.present %}
                        <div class="slider-nav row present">
                            <h4 class="present__header">При покупке подарок:</h4>
                            <div class="wrap">
                                <a target="_blank" rel="noopener noreferrer" href="{{ product.present.get_absolute_url }}"></a>
                                <div class="present__image">
                                    <div class="present__image-grad">
                                    </div>
                                    {% thumbnail product.present.primary_image.original '200x200' padding=True as im %}
                                        <img src="{{ im.url }}" alt="{{ product.present.primary_image.caption }}" data-index="0" class="col-xs-12">
                                    {% endthumbnail %}
                                </div>
                                <div class="present__wrapper">
                                    <div class="present__title">
                                        ПОДАРОК!
                                    </div>
                                    <div class="present__icon">
                                    </div>
                                    <div class="present__tria">
                                    </div>
                                    <div class="present__rect">
                                    </div>
                                </div>
                                <div class="present__name">
                                    {{ product.present }}
                                </div>
                            </div>
                        </div>
                        {% endif %}
					</div>
					<div class="col-lg-7 col-md-8">
						<div class="product-info">
							<div class="wrap">
								<div class="product-name">
                                    <h1>{{ product.get_title }}</h1>
                                    <div class="brand-wrap">
                                        {% if product.brand %}
                                        {% thumbnail product.brand.logo "100" as img %}
                                        <a class="logo-block" href="{{ product.brand.get_absolute_url }}"
                                           title="{{ product.brand.title }}">
                                            <img src = "{{ img.url }}" alt = "{{ product.brand.title }}">
                                        </a>
                                        {% endthumbnail %}
                                        {% endif %}
                                    </div>
                                </div>
								<div class="characteristics-block">
									<ul class = "list-unstyled">
                                        <li><span class="name">Артикул: </span>{{ product.upc }}</li>
                                        {% for attribute_value in product.attribute_values.all %}
                                            {% if attribute_value.attribute.display_in_preview and attribute_value.value %}
                                                <li>
                                                    <span class="name">{{ attribute_value.attribute.name }}:</span>
                                                    {{ attribute_value.value_as_text|striptags }}
                                                </li>
                                            {% endif %}
                                        {% endfor %}
									</ul>
								</div>
                                {% if product.active_packs.all|length %}
								<div class="package-section">
									<nav class="nav nav-tabs" id="packageTab" role="tablist">
										<a class="nav-item nav-link active" id="nav-home-tab" data-toggle="tab" href="#nav-home" role="tab" aria-controls="nav-home" aria-expanded="true">Купить поштучно</a>
										<a class="nav-item nav-link" id="nav-profile-tab" data-toggle="tab" href="#nav-profile" role="tab" aria-controls="nav-profile">Купить в упаковке</a>
									</nav>
									<div class="tab-content" id="nav-packagetabContent">
										<div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab"></div>
										<div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
											<div class="choose-sec">
                                                {% for pack in product.active_packs.all %}
                                                    {% with pack.get_price as pack_price %}
                                                    <div class="radio-styled">
                                                        <input id="radio{{ forloop.counter }}" class="radio"
                                                               name="pack_open_field" value="{{ pack.pk }}"
                                                               type="radio" {% if forloop.first %}checked{% endif %}
                                                               data-gallery="sliderPack_{{ pack.pk }}"
                                                               data-price="{% spaceless %}
                                                                    {% if pack_price.has_range_discount %}
                                                                        {% if pack_price.is_tax_know %}
                                                                            {{ pack_price.incl_range_discount_incl_tax|floatformat:0 }}
                                                                        {% else %}
                                                                            {{ pack_price.incl_range_discount_excl_tax|floatformat:0 }}
                                                                        {% endif %}
                                                                    {% else %}
                                                                        {% if pack_price.is_tax_know %}
                                                                            {{ pack_price.incl_tax|floatformat:0 }}
                                                                        {% else %}
                                                                            {{ pack_price.excl_tax|floatformat:0 }}
                                                                        {% endif %}
                                                                    {% endif %}
                                                                {% endspaceless %}"
                                                               data-price-original="{% spaceless %}
                                                                        {% if pack_price.is_tax_know %}
                                                                            {{ pack_price.incl_tax|floatformat:0 }}
                                                                        {% else %}
                                                                            {{ pack_price.excl_tax|floatformat:0 }}
                                                                        {% endif %}
                                                                {% endspaceless %}"
                                                        >
                                                        <label for="radio{{ forloop.counter }}">Упаковка из {{ pack.count }}</label>
                                                    </div>
                                                    {% endwith %}
                                                {% endfor %}
											</div>
										</div>
									</div>
								</div>
                                {% endif %}
								<div class="product-description clearfix {% if session.price.has_range_discount %} sales {% endif %}">
                                {% if session.price.has_range_discount %}
                                    <div class="price__old">
                                        <span class="price-original">
                                            {% if session.price.is_tax_know %}
                                                {{ session.price.incl_tax|floatformat:0 }}
                                            {% else %}
                                                {{ session.price.excl_tax|floatformat:0 }}
                                            {% endif %}
                                        </span>
                                    </div>
                                {% endif %}
                                    <div class="price-sec">
                                        <div class="count">
                                            <span>цена</span>
                                            <div class="price price__new">
                                                <div class="rub-icon">
                                                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                                        <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6  h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                                    </svg>
                                                </div>
                                                <span class="big price-value">
                                                    {% if session.price.has_range_discount %}
                                                        {% if session.price.is_tax_know %}
                                                            {{ session.price.incl_range_discount_incl_tax|floatformat:0 }}
                                                        {% else %}
                                                            {{ session.price.incl_range_discount_excl_tax|floatformat:0 }}
                                                        {% endif %}
                                                    {% else %}
                                                        {% if session.price.is_tax_know %}
                                                            {{ session.price.incl_tax|floatformat:0 }}
                                                        {% else %}
                                                            {{ session.price.excl_tax|floatformat:0 }}
                                                        {% endif %}
                                                    {% endif %}
                                                </span>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="count-sec">
                                        <div class="input-group minus">
                                            <span class="input-group-btn minus">
                                                <button type="button" class="btn btn-number" data-type="minus" data-target="#productCount">
                                                    <i class="fa fa-angle-down"></i>
                                                </button>
                                            </span>
                                            <input id="productCount" name="count" class="form-control input-number number" value="1" min="1" max="100" type="number">
                                            <span class="input-group-btn plus">
                                               <button type="button" class="btn btn-number" data-type="plus" data-target="#productCount">
                                                    <i class="fa fa-angle-up"></i>
                                               </button>
                                            </span>
                                        </div>
                                        <span class="sht">шт.</span>
                                    </div>

                                    <div class="btns-sec">
                                        {% include "catalogue/partials/add_to_basket_form_compact.html" with product=product name="add-form" %}
                                    </div>

                                    <div class="btn-sec__fast">
                                        <div class="btns-sec">
                                        {% if session.availability.is_available_to_buy %}
                                            <button id="fastBuyButton" class = "btn btn-block btn__gray fastbuy" data-toggle="modal" data-target="#fastbuy"
                                                data-product-id="{{ product.id }}" data-product-title="{{ product.title }}"
                                                data-product-price="{% spaceless %}
                                                    {% if session.price.has_range_discount %}
                                                        {% if session.price.is_tax_know %}
                                                            {{ session.price.incl_range_discount_incl_tax|floatformat:0 }}
                                                        {% else %}
                                                            {{ session.price.incl_range_discount_excl_tax|floatformat:0 }}
                                                        {% endif %}
                                                    {% else %}
                                                        {% if session.price.is_tax_know %}
                                                            {{ session.price.incl_tax|floatformat:0 }}
                                                        {% else %}
                                                            {{ session.price.excl_tax|floatformat:0 }}
                                                        {% endif %}
                                                    {% endif %}
                                                {% endspaceless %}"
                                                {% thumbnail product.primary_image.original '370x370' padding=True as im %}
                                                data-product-img="{{ im.url }}"
                                                {% endthumbnail %}
                                            >Быстрая покупка</button>
                                        {% endif %}
                                    </div>
                                    </div>

                                    <div class="fvailability">
                                        {% if session.availability.is_available_to_buy %}
                                          {% get_delivery_day product %}
                                        {% else %}
                                            <span class="close-icon">
                                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
                                                    <style type="text/css">
                                                        .st0{fill-rule:evenodd;clip-rule:evenodd;}
                                                    </style>
                                                    <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"></path>
                                                    <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"></path>
                                                </svg>
                                            </span>
                                            Нет в наличии
                                        {% endif %}
                                    </div>
                                {% if not session.price.has_range_discount %}
                                <div class="subscribe_for_discount">
                                    <button id="subscribeForDiscountButton" class="subscribe-for-discount" data-toggle="modal"
                                            data-target="#subscribeForDiscount" data-product-id="{{ product.id }}">Подписаться на скидку товара</button>
                                </div>
                                {% endif %}
                                {% include 'web/partials/loading_overlay.html' %}

{#                                    <table style="width:100%">#}
{#                                        <col width="35%" valign="top">#}
{#                                        <col width="30%" valign="top">#}
{#                                        <col width="35%" valign="top">#}
{#                                        <tr>#}
{#                                            <td>#}
{#                                                <div class="price-sec">#}
{#                                                    <div class="price__old">#}
{#                                                        <span class="price-original">#}
{#                                                            {% if session.price.is_tax_know %}#}
{#                                                                {{ session.price.incl_tax|floatformat:0 }}#}
{#                                                            {% else %}#}
{#                                                                {{ session.price.excl_tax|floatformat:0 }}#}
{#                                                            {% endif %}#}
{#                                                        </span>#}
{#                                                    </div>#}
{#                                                </div>#}
{#                                            </td>#}
{#                                        </tr>#}
{#                                        <tr>#}
{#                                            <td>#}
{#                                                <div class="price-sec">#}
{#                                                    <div class="count">#}
{#                                                        <span>цена</span>#}
{#                                                        <div>#}
{#                                                            <div class="price price__new">#}
{#                                                                <div class="rub-icon">#}
{#                                                                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">#}
{#                                                                        <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6  h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>#}
{#                                                                    </svg>#}
{#                                                                </div>#}
{#                                                                <span class="big price-value">#}
{#                                                                    {% if session.price.has_range_discount %}#}
{#                                                                        {% if session.price.is_tax_know %}#}
{#                                                                            {{ session.price.incl_range_discount_incl_tax|floatformat:0 }}#}
{#                                                                        {% else %}#}
{#                                                                            {{ session.price.incl_range_discount_excl_tax|floatformat:0 }}#}
{#                                                                        {% endif %}#}
{#                                                                    {% else %}#}
{#                                                                        {% if session.price.is_tax_know %}#}
{#                                                                            {{ session.price.incl_tax|floatformat:0 }}#}
{#                                                                        {% else %}#}
{#                                                                            {{ session.price.excl_tax|floatformat:0 }}#}
{#                                                                        {% endif %}#}
{#                                                                    {% endif %}#}
{#                                                                </span>#}
{#                                                            </div>#}
{#                                                        </div>#}
{#                                                    </div>#}
{#                                                </div>#}
{#                                            </td>#}
{#                                            <td>#}
{#                                                <div class="count-sec">#}
{#                                                    <div class="input-group minus">#}
{#                                                        <span class="input-group-btn minus">#}
{#                                                            <button type="button" class="btn btn-number" data-type="minus" data-target="#productCount">#}
{#                                                                <i class="fa fa-angle-down"></i>#}
{#                                                            </button>#}
{#                                                        </span>#}
{#                                                        <input id="productCount" name="count" class="form-control input-number number" value="1" min="1" max="100" type="number">#}
{#                                                        <span class="input-group-btn plus">#}
{#                                                           <button type="button" class="btn btn-number" data-type="plus" data-target="#productCount">#}
{#                                                                <i class="fa fa-angle-up"></i>#}
{#                                                           </button>#}
{#                                                        </span>#}
{#                                                    </div>#}
{#                                                    <span class="sht">шт.</span>#}
{#                                                </div>#}
{#                                            </td>#}
{#                                            <td>#}
{#                                                 <div class="btns-sec">#}
{#                                                    {% include "catalogue/partials/add_to_basket_form_compact.html" with product=product name="add-form" %}#}
{#                                                 </div>#}
{#                                            </td>#}
{#                                        </tr>#}
{#                                        <tr>#}
{#                                            <td>#}
{##}
{#                                            </td>#}
{#                                            <td>#}
{##}
{#                                            </td>#}
{#                                            <td>#}
{#                                                <div class="btns-sec">#}
{#                                                    {% if session.availability.is_available_to_buy %}#}
{#                                                        <button id="fastBuyButton" class = "btn btn-block btn__gray fastbuy" data-toggle="modal" data-target="#fastbuy"#}
{#                                                            data-product-id="{{ product.id }}" data-product-title="{{ product.title }}"#}
{#                                                            data-product-price="{% spaceless %}#}
{#                                                                {% if session.price.has_range_discount %}#}
{#                                                                    {% if session.price.is_tax_know %}#}
{#                                                                        {{ session.price.incl_range_discount_incl_tax|floatformat:0 }}#}
{#                                                                    {% else %}#}
{#                                                                        {{ session.price.incl_range_discount_excl_tax|floatformat:0 }}#}
{#                                                                    {% endif %}#}
{#                                                                {% else %}#}
{#                                                                    {% if session.price.is_tax_know %}#}
{#                                                                        {{ session.price.incl_tax|floatformat:0 }}#}
{#                                                                    {% else %}#}
{#                                                                        {{ session.price.excl_tax|floatformat:0 }}#}
{#                                                                    {% endif %}#}
{#                                                                {% endif %}#}
{#                                                            {% endspaceless %}"#}
{#                                                            {% thumbnail product.primary_image.original '370x370' padding=True as im %}#}
{#                                                            data-product-img="{{ im.url }}"#}
{#                                                            {% endthumbnail %}#}
{#                                                        >Быстрая покупка</button>#}
{#                                                    {% endif %}#}
{#                                                </div>#}
{#                                            </td>#}
{#                                        </tr>#}
{#                                    </table>#}
{#                                    <div class="fvailability">#}
{#                                        {% if session.availability.is_available_to_buy %}#}
{#                                          {% get_delivery_day product %}#}
{#                                        {% else %}#}
{#                                            <span class="close-icon">#}
{#                                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">#}
{#                                                    <style type="text/css">#}
{#                                                        .st0{fill-rule:evenodd;clip-rule:evenodd;}#}
{#                                                    </style>#}
{#                                                    <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"></path>#}
{#                                                    <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"></path>#}
{#                                                </svg>#}
{#                                            </span>#}
{#                                            Нет в наличии#}
{#                                        {% endif %}#}
{#                                    </div>#}
{#                                {% if not session.price.has_range_discount %}#}
{#                                <div class="subscribe_for_discount">#}
{#                                    <button id="subscribeForDiscountButton" class="subscribe-for-discount" data-toggle="modal"#}
{#                                            data-target="#subscribeForDiscount" data-product-id="{{ product.id }}">Подписаться на скидку товара</button>#}
{#                                </div>#}
{#                                {% endif %}#}
{#                                {% include 'web/partials/loading_overlay.html' %}#}
{#							</div>#}
						</div>
                            </div>
                        </div>
                        <div class="advant-sec">
                            <div class="card-advant">
                                <div class="wrap">
                                    <div class="row">
                                        <div class="col-md-4 advant">
                                            <div class="img-block garantee">
                                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 60 60" style="enable-background:new 0 0 60 60;" xml:space="preserve">
                                                    <g id="XMLID_1_">
                                                        <g id="XMLID_4_">
                                                            <g id="XMLID_11_">
                                                                <path id="XMLID_14_" d="M38,60l-0.3-0.1c-3.9-1.7-7.6-3.9-10.8-6.6c-3.2-2.5-4.3-3.5-6.2-5.8c-0.1-0.2-0.1-0.5,0.1-0.6l0.5-0.3     c0.2-0.1,0.4,0,0.6,0.1c1.7,1.9,3,3.1,5.9,5.5c3.1,2.5,6.6,4.6,10.2,6.3c1.2-0.6,5.8-2.8,10.3-6.2c4.7-3.6,10.4-9.5,10.4-16.5     V5.4c-3-0.1-7.3-0.8-12.8-2c-3.8-0.9-7.1-1.7-7.9-1.9c-0.8,0.2-4,1.1-7.9,1.9c-5.5,1.2-9.8,1.9-12.8,2v18.5     c0,0.2-0.2,0.4-0.4,0.4h-0.6c-0.2,0-0.4-0.2-0.4-0.4V4h0.7c2.9,0,7.4-0.7,13.2-2c4.4-1,7.9-2,8-2L38,0l0.2,0.1c0,0,3.6,1,8,2     C52,3.3,56.5,4,59.4,4h0.7v31.7c0,6-3.8,12.1-11,17.6c-5.2,4-10.3,6.3-10.8,6.5L38,60z"/>
                                                                <path id="XMLID_13_" d="M56,14.3h-1.4V9.2c-2.3-0.3-4.9-0.7-7.8-1.3c-2.8-0.6-5.5-1.3-8-2L38,5.7l-0.6,0.2     c-2.7,0.7-5.5,1.4-8.3,2c-2.5,0.5-5.1,1-7.6,1.4v2.7c0,0.2-0.2,0.4-0.4,0.4h-0.6c-0.2,0-0.4-0.2-0.4-0.4V8l0.6-0.1     c2.8-0.4,5.5-0.9,8.2-1.5c2.8-0.6,5.6-1.2,8.2-1.9l1-0.3l1.1,0.3c2.4,0.6,5.2,1.4,7.9,2c3.1,0.7,5.8,1.2,8.3,1.4L56,8V14.3z"/>
                                                                <path id="XMLID_12_" d="M38,55.4l-0.3-0.2c-1.2-0.6-2.5-1.3-3.7-2.1c-1.7-1-3.3-2.1-4.7-3.2c-0.9-0.7-1.6-1.4-2.5-2.2     c-0.2-0.2-0.2-0.4,0-0.6l0.4-0.4c0.2-0.2,0.4-0.2,0.6,0c0.9,0.8,1.6,1.5,2.4,2.1c1.4,1.1,2.9,2.1,4.6,3.1     c1.1,0.7,2.2,1.3,3.3,1.9c1.1-0.6,2.2-1.2,3.3-1.8c1.6-1,3.2-2,4.5-3.1c1.1-0.9,2.2-1.7,3.1-2.6c1.1-1.1,2-2.1,2.8-3.2     c0.9-1.2,1.6-2.6,2.1-4.1c0.4-1.2,0.6-2.4,0.8-3.4V24.3H56l0,11.5c-0.2,1.1-0.4,2.3-0.8,3.6c-0.5,1.7-1.3,3.2-2.3,4.5     c-0.8,1.1-1.8,2.2-3,3.3c-1,0.9-2,1.8-3.2,2.7c-1.4,1.1-3,2.2-4.7,3.2c-1.2,0.7-2.5,1.4-3.7,2.1L38,55.4z"/>
                                                            </g>
                                                            <path id="XMLID_8_" d="M10.7,44.9H3.5c-1.9,0-3.5-1.6-3.5-3.5V26.4c0-1.9,1.6-3.5,3.5-3.5h7.3c1.9,0,3.5,1.6,3.5,3.5v15.1    C14.2,43.3,12.6,44.9,10.7,44.9z M3.5,24.3c-1.1,0-2.1,0.9-2.1,2.1v15.1c0,1.1,0.9,2.1,2.1,2.1h7.3c1.1,0,2.1-0.9,2.1-2.1V26.4    c0-1.1-0.9-2.1-2.1-2.1H3.5z"/>
                                                            <path id="XMLID_5_" d="M35.3,45.3h-12c-1.9,0-3.4-1.5-3.4-3.4c0-0.6-0.5-1.1-1.1-1.1c0,0,0,0,0,0l-5.9,0V27.1h5.4    c1.2,0,1.7-1.1,1.7-2.1c0-0.3,0-0.7,0-1c0-3.3-0.1-7.4,1.8-9.3c0.6-0.6,1.4-1,2.4-1c1,0,1.9,0.4,2.6,1c1.9,1.9,1.9,6.1,1.9,9.1    c0,0.3,0,0.6,0,0.9c0,1.3,0.8,2.1,2,2.1l4.8,0c0.8,0,2.7,0.2,4.3,1.8c1.1,1.1,1.8,2.7,1.8,4.3v6.4C41.3,42.5,38.6,45.3,35.3,45.3z     M18.7,39.4c1.4,0,2.5,1.1,2.5,2.5c0,1.1,0.9,2,2,2h12c2.6,0,4.7-2.1,4.7-4.7v-6.4c0-1.3-0.5-2.4-1.4-3.3    c-1.3-1.3-2.9-1.4-3.3-1.4l-4.8,0c-2,0-3.4-1.4-3.4-3.5c0-0.3,0-0.6,0-0.9c0-2.6,0.1-6.5-1.5-8.1c-0.4-0.4-0.9-0.6-1.6-0.6    c-0.6,0-1,0.2-1.4,0.6c-1.5,1.5-1.4,5.4-1.4,8.3c0,0.4,0,0.7,0,1c0,2-1.3,3.5-3.1,3.5h-4v10.9L18.7,39.4    C18.7,39.4,18.7,39.4,18.7,39.4z"/>
                                                        </g>
                                                        <path id="XMLID_3_" d="M55.6,20.4H55c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4V20   C56,20.3,55.8,20.4,55.6,20.4z"/>
                                                        <path id="XMLID_2_" d="M10.5,41.5H3c-0.2,0-0.4-0.2-0.4-0.4v-0.6c0-0.2,0.2-0.4,0.4-0.4h7.4c0.2,0,0.4,0.2,0.4,0.4v0.6   C10.9,41.3,10.7,41.5,10.5,41.5z"/>
                                                    </g>
                                                </svg>
                                            </div>
                                            <div class="text-block">Гарантия обмена и возврата товара 14 дней </div>
                                        </div>
                                        <div class="col-md-4 advant">
                                                <div class="img-block distrib">
                                                    <svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 60 60" style="enable-background:new 0 0 60 60;" xml:space="preserve">
                                                        <g id="XMLID_1_">
                                                            <g id="XMLID_9_">
                                                                <path id="XMLID_20_" d="M48.4,22.7h-0.5c-0.2,0-0.4-0.2-0.4-0.4V3.4c0-1.1-0.9-2.1-2.1-2.1l-41.9,0c-0.4,0-0.9,0.1-1.3,0.4    C1.4,2.3,1.4,3.2,1.4,3.4v9.2c0,0.2-0.2,0.4-0.4,0.4H0.4c-0.2,0-0.4-0.2-0.4-0.4V3.4C0,3,0.1,1.8,1.1,0.9C1.8,0.3,2.7,0,3.6,0    c5.1,0,32.2,0,41.8,0c1.9,0,3.4,1.5,3.4,3.4v18.8C48.8,22.5,48.7,22.7,48.4,22.7z"/>
                                                                <path id="XMLID_19_" d="M37.8,52c0,0.2-0.2,0.4-0.4,0.4H3.4c-0.4,0-1.6-0.1-2.5-1.1C0.3,50.6,0,49.7,0,48.8l0-24.3    c0-0.2,0.2-0.4,0.4-0.4H1c0.2,0,0.4,0.2,0.4,0.4l0,24.4c0,0.4,0.1,0.9,0.4,1.3C2.3,51,3.2,51,3.4,51h33.9c0.2,0,0.4,0.2,0.4,0.4    V52z"/>
                                                                <path id="XMLID_16_" d="M36.7,17.1l-12.2-2l-12.4,2c-0.3,0-0.5-0.2-0.5-0.4V8.7c0-0.2,0.2-0.4,0.4-0.4h24.8c0.2,0,0.4,0.2,0.4,0.4    v7.9C37.2,16.9,36.9,17.1,36.7,17.1z M12.9,9.7v5.8l11.5-1.9l11.4,1.9V9.7H12.9z"/>
                                                                <path id="XMLID_15_" d="M24.7,25.7h-0.5c-0.2,0-0.4-0.2-0.4-0.4V14.3h1.4v10.9C25.1,25.5,24.9,25.7,24.7,25.7z"/>
                                                                <path id="XMLID_12_" d="M48.2,49.3l-4-2.3l-4.4-1.2l-1.2-4.4l-2.3-4l2.3-4l1.2-4.4l4.4-1.2l4-2.3l4,2.3l4.4,1.2l1.2,4.4l2.3,4    l-2.3,4l-1.2,4.4l-4.4,1.2L48.2,49.3z M40.9,44.8l3.9,1.1l3.4,1.9l3.5-2l3.7-1l1.1-3.9l1.9-3.4l-2-3.5l-1-3.7l-3.9-1.1l-3.4-1.9    l-3.5,2l-3.7,1l-1.1,3.9l-1.9,3.4l2,3.5L40.9,44.8z"/>
                                                                <path id="XMLID_11_" d="M41.1,59.6V45.7h1.4v12.1l5.5-3.6c0.1-0.1,0.3-0.1,0.4,0l5.8,3.6V45.7h1.4v13.9c0,0.3-0.4,0.5-0.6,0.3    l-6.8-4.2l-6.4,4.2C41.5,60.1,41.1,59.9,41.1,59.6z"/>
                                                                <path id="XMLID_10_" d="M23.4,45.6h-0.6c-0.3,0-0.5-0.3-0.4-0.6c0.3-0.7,1.1-1.1,1.7-1.3c0.4-0.2,1-0.5,1-0.7s-0.6-0.5-1-0.7    c-0.7-0.4-1.8-0.8-1.8-1.9c0-1.1,1-1.6,1.8-1.9c0.4-0.2,1-0.5,1-0.7c0-0.2-0.6-0.5-1-0.7c-0.7-0.4-1.8-0.8-1.8-1.9    c0-1.1,1-1.6,1.8-1.9c0.4-0.2,1-0.5,1-0.7c0-0.2-0.6-0.5-1-0.7c-0.7-0.4-1.8-0.8-1.8-1.9c0-1.1,1-1.6,1.8-1.9    c0.3-0.2,0.7-0.3,0.9-0.5c0.1-0.1,0.2-0.2,0.3-0.2h0.6c0.3,0,0.5,0.3,0.4,0.6c-0.3,0.7-1.1,1.1-1.7,1.3c-0.4,0.2-1,0.5-1,0.7    s0.6,0.5,1,0.7c0.7,0.4,1.8,0.8,1.8,1.9c0,1.1-1,1.6-1.8,1.9c-0.4,0.2-1,0.5-1,0.7c0,0.2,0.6,0.5,1,0.7c0.7,0.4,1.8,0.8,1.8,1.9    c0,1.1-1,1.6-1.8,1.9c-0.4,0.2-1,0.5-1,0.7c0,0.2,0.6,0.5,1,0.7c0.7,0.4,1.8,0.8,1.8,1.9c0,1.1-1,1.6-1.8,1.9    c-0.3,0.2-0.7,0.3-0.9,0.5C23.7,45.5,23.6,45.6,23.4,45.6z"/>
                                                            </g>
                                                            <path id="XMLID_8_" d="M1,20.1H0.4c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4H1c0.2,0,0.4,0.2,0.4,0.4v1.5   C1.4,19.9,1.2,20.1,1,20.1z"/>
                                                            <path id="XMLID_5_" d="M48.2,43.4c-3.3,0-5.9-2.7-5.9-5.9c0-3.3,2.7-5.9,5.9-5.9c3.3,0,5.9,2.7,5.9,5.9   C54.1,40.8,51.4,43.4,48.2,43.4z M48.2,33c-2.5,0-4.5,2-4.5,4.5c0,2.5,2,4.5,4.5,4.5s4.5-2,4.5-4.5C52.7,35,50.7,33,48.2,33z"/>
                                                            <path id="XMLID_2_" d="M48.2,40.7c-1.8,0-3.2-1.4-3.2-3.2s1.4-3.2,3.2-3.2c1.8,0,3.2,1.4,3.2,3.2S49.9,40.7,48.2,40.7z M48.2,35.7   c-1,0-1.8,0.8-1.8,1.8c0,1,0.8,1.8,1.8,1.8c1,0,1.8-0.8,1.8-1.8C50,36.5,49.2,35.7,48.2,35.7z"/>
                                                        </g>
                                                    </svg>
                                            </div>
                                            <div class="text-block">Официальные дистрибьюторы Zalto, Coravin, Italesse, Riedel</div>
                                        </div>
                                        <div class="col-md-4 advant">
                                            <div class="img-block payment">
                                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 60 60" style="enable-background:new 0 0 60 60;" xml:space="preserve">
                                                    <g id="XMLID_1_">
                                                        <g id="XMLID_23_">
                                                            <path id="XMLID_40_" d="M43.9,24.7l-43.5,0c-0.2,0-0.4-0.2-0.4-0.4L0,0.4C0,0.2,0.2,0,0.4,0l43.5,0c0.2,0,0.4,0.2,0.4,0.4l0,23.8    C44.3,24.5,44.1,24.7,43.9,24.7z M1.4,23.3l41.6,0l0-21.9l-41.6,0L1.4,23.3z"/>
                                                            <path id="XMLID_37_" d="M56.6,60l-37.4,0c-1.9,0-3.4-1.5-3.4-3.4l0-22.9c0-1.9,1.5-3.4,3.4-3.4l37.4,0c1.9,0,3.4,1.5,3.4,3.4    l0,22.9C60,58.5,58.5,60,56.6,60z M19.1,31.6c-1.1,0-2.1,0.9-2.1,2.1l0,22.9c0,1.1,0.9,2.1,2.1,2.1l37.4,0c1.1,0,2.1-0.9,2.1-2.1    l0-22.9c0-1.1-0.9-2.1-2.1-2.1L19.1,31.6z"/>
                                                            <path id="XMLID_34_" d="M28.8,10c0-2.2-1.9-4-4.3-4v0l-4.9,0c-0.2,0-0.4,0.2-0.4,0.4l0,6.3h-1c-0.2,0-0.4,0.2-0.4,0.4v0.6    c0,0.2,0.2,0.4,0.4,0.4h1v1.4h-1c-0.2,0-0.4,0.2-0.4,0.4v0.6c0,0.2,0.2,0.4,0.4,0.4h1l0,1.9c0,0.2,0.2,0.4,0.4,0.4h0.7    c0.2,0,0.4-0.2,0.4-0.4V17l3,0c0.2,0,0.4-0.2,0.4-0.4V16c0-0.2-0.2-0.4-0.4-0.4l-3,0v-1.4h3.8v0C26.8,14.2,28.8,12.3,28.8,10z     M24.4,12.7l-3.8,0V7.5l3.8,0v0l0,0c1.6,0,2.8,1.1,2.8,2.6C27.3,11.5,26,12.7,24.4,12.7z"/>
                                                            <path id="XMLID_33_" d="M2.6,8.4l0-1.4C5,7,7,5,7,2.6l1.4,0C8.4,5.8,5.8,8.4,2.6,8.4z"/>
                                                            <path id="XMLID_32_" d="M8.4,22.1H7c0-2.4-2-4.4-4.4-4.4l0-1.4C5.8,16.3,8.4,18.9,8.4,22.1z"/>
                                                            <path id="XMLID_31_" d="M41.8,8.4c-3.2,0-5.8-2.6-5.8-5.8l1.4,0c0,2.4,2,4.4,4.4,4.4V8.4z"/>
                                                            <path id="XMLID_30_" d="M37.3,22.1H36c0-3.2,2.6-5.8,5.8-5.8l0,1.4C39.3,17.7,37.3,19.7,37.3,22.1z"/>
                                                            <rect id="XMLID_29_" x="16.4" y="34.8" width="42.9" height="1.4"/>
                                                            <rect id="XMLID_28_" x="16.4" y="39.3" width="42.9" height="1.4"/>
                                                            <path id="XMLID_24_" d="M30.9,54.1c-1.2,0-2.4-0.5-3.2-1.4c-0.8,0.9-1.9,1.4-3.2,1.4c-2.3,0-4.2-1.9-4.2-4.2    c0-2.3,1.9-4.2,4.2-4.2c1.2,0,2.4,0.5,3.2,1.4c0.8-0.9,1.9-1.4,3.2-1.4c2.3,0,4.2,1.9,4.2,4.2C35.1,52.2,33.2,54.1,30.9,54.1z     M28.3,51L28.3,51c0.4,0.9,1.3,1.6,2.3,1.7c2,0.2,3.6-1.6,3-3.6c-0.2-0.7-0.6-1.3-1.3-1.6c-1.5-0.9-3.3-0.2-4,1.2l-0.1,0.1    C27.9,49.5,27.9,50.3,28.3,51z M24.9,47.1c-2-0.2-3.6,1.6-3,3.6c0.2,0.7,0.6,1.3,1.3,1.6c1.5,0.9,3.3,0.2,4-1.2l0.1-0.1    c0.3-0.7,0.3-1.5,0-2.2h0C26.7,47.9,25.9,47.2,24.9,47.1z"/>
                                                        </g>
                                                        <path id="XMLID_22_" d="M11.7,13.5h-0.6c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C12.1,13.3,11.9,13.5,11.7,13.5z"/>
                                                        <path id="XMLID_21_" d="M7,13.5H6.5c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4H7c0.2,0,0.4,0.2,0.4,0.4v1.5   C7.4,13.3,7.2,13.5,7,13.5z"/>
                                                        <path id="XMLID_20_" d="M38.4,13.5h-0.6c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4l0.6,0c0.2,0,0.4,0.2,0.4,0.4v1.5   C38.8,13.3,38.6,13.5,38.4,13.5z"/>
                                                        <path id="XMLID_19_" d="M33.7,13.5h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4l0.6,0c0.2,0,0.4,0.2,0.4,0.4v1.5   C34.1,13.3,33.9,13.5,33.7,13.5z"/>
                                                        <path id="XMLID_18_" d="M12.7,57.2h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4l0,1.5   C13.2,57,13,57.2,12.7,57.2z"/>
                                                        <path id="XMLID_17_" d="M8,57.2H7.5c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4H8c0.2,0,0.4,0.2,0.4,0.4l0,1.5   C8.5,57,8.3,57.2,8,57.2z"/>
                                                        <path id="XMLID_16_" d="M3.5,57.2H2.9c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4l0,1.5   C3.9,57,3.7,57.2,3.5,57.2z"/>
                                                        <path id="XMLID_15_" d="M3.5,51.5H2.9c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4l0,1.5   C3.9,51.3,3.7,51.5,3.5,51.5z"/>
                                                        <path id="XMLID_14_" d="M3.5,46.3H2.9c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4l0,1.5   C3.9,46.1,3.7,46.3,3.5,46.3z"/>
                                                        <path id="XMLID_13_" d="M3.5,40.6H2.9c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4l0,1.5   C3.9,40.4,3.7,40.6,3.5,40.6z"/>
                                                        <path id="XMLID_12_" d="M3.5,35.4H2.9c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4l0,1.5   C3.9,35.2,3.7,35.4,3.5,35.4z"/>
                                                        <path id="XMLID_11_" d="M3.5,29.7H2.9c-0.2,0-0.4-0.2-0.4-0.4l0-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4l0,1.5   C3.9,29.5,3.7,29.7,3.5,29.7z"/>
                                                        <path id="XMLID_10_" d="M47,2.8h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5c0,0.2-0.2,0.4-0.4,0.4H47c-0.2,0-0.4-0.2-0.4-0.4V3.2   C46.5,3,46.7,2.8,47,2.8z"/>
                                                        <path id="XMLID_9_" d="M51.7,2.8h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5c0,0.2-0.2,0.4-0.4,0.4h-0.6c-0.2,0-0.4-0.2-0.4-0.4V3.2   C51.2,3,51.4,2.8,51.7,2.8z"/>
                                                        <path id="XMLID_8_" d="M56.2,2.8h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5c0,0.2-0.2,0.4-0.4,0.4h-0.6c-0.2,0-0.4-0.2-0.4-0.4V3.2   C55.8,3,56,2.8,56.2,2.8z"/>
                                                        <path id="XMLID_7_" d="M56.2,8.5h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5c0,0.2-0.2,0.4-0.4,0.4l-0.6,0c-0.2,0-0.4-0.2-0.4-0.4V8.9   C55.8,8.7,56,8.5,56.2,8.5z"/>
                                                        <path id="XMLID_6_" d="M56.2,13.7h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5c0,0.2-0.2,0.4-0.4,0.4h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5   C55.8,13.9,56,13.7,56.2,13.7z"/>
                                                        <path id="XMLID_5_" d="M56.2,19.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5c0,0.2-0.2,0.4-0.4,0.4h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5   C55.8,19.6,56,19.4,56.2,19.4z"/>
                                                        <path id="XMLID_4_" d="M56.2,24.6h0.6c0.2,0,0.4,0.2,0.4,0.4l0,1.5c0,0.2-0.2,0.4-0.4,0.4h-0.6c-0.2,0-0.4-0.2-0.4-0.4V25   C55.8,24.8,56,24.6,56.2,24.6z"/>
                                                        <path id="XMLID_3_" d="M51.8,48.2l-13.6,0c-0.2,0-0.4-0.2-0.4-0.4v-0.6c0-0.2,0.2-0.4,0.4-0.4l13.6,0c0.2,0,0.4,0.2,0.4,0.4v0.6   C52.2,48.1,52,48.2,51.8,48.2z"/>
                                                        <path id="XMLID_2_" d="M45.7,52.9h-7.4c-0.2,0-0.4-0.2-0.4-0.4v-0.6c0-0.2,0.2-0.4,0.4-0.4l7.4,0c0.2,0,0.4,0.2,0.4,0.4v0.6   C46.1,52.7,45.9,52.9,45.7,52.9z"/>
                                                    </g>
                                                </svg>
                                            </div>
                                            <div class="text-block">Наличный и безналичный расчет </div>
                                        </div>
                                        <div class="col-md-4 advant">
                                            <div class="img-block consult">
                                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 60 60" style="enable-background:new 0 0 60 60;" xml:space="preserve">
                                                    <g id="XMLID_1_">
                                                        <path id="XMLID_18_" d="M51,56h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4H51c0.2,0,0.4,0.2,0.4,0.4v1.5   C51.4,55.8,51.2,56,51,56z"/>
                                                        <path id="XMLID_17_" d="M46.3,56h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C46.7,55.8,46.5,56,46.3,56z"/>
                                                        <path id="XMLID_16_" d="M41.7,56h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C42.2,55.8,42,56,41.7,56z"/>
                                                        <path id="XMLID_15_" d="M37,56h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4H37c0.2,0,0.4,0.2,0.4,0.4v1.5   C37.5,55.8,37.3,56,37,56z"/>
                                                        <path id="XMLID_14_" d="M23.1,56h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C23.5,55.8,23.4,56,23.1,56z"/>
                                                        <path id="XMLID_13_" d="M18.4,56h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C18.9,55.8,18.7,56,18.4,56z"/>
                                                        <path id="XMLID_12_" d="M13.9,56h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C14.3,55.8,14.1,56,13.9,56z"/>
                                                        <path id="XMLID_11_" d="M9.2,56H8.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C9.6,55.8,9.4,56,9.2,56z"/>
                                                        <g id="XMLID_2_">
                                                            <path id="XMLID_10_" d="M59.6,60H0.4C0.2,60,0,59.8,0,59.6l0-8.7c0-2,0.4-4,1.4-5.8c1.4-2.6,3.6-4.6,6.3-5.7c2.5-1,5-2.4,7.4-3.7    c1-0.6,2.1-1.1,3.2-1.7c0.2-0.1,0.5,0,0.6,0.2l0.3,0.5c0.1,0.2,0,0.4-0.2,0.6c-1.1,0.5-2.1,1.1-3.1,1.7c-2.5,1.3-5,2.7-7.6,3.7    c-2,0.8-3.7,2.2-4.9,3.9c-1.2,1.8-1.9,3.9-1.9,6v8.1h57.2v-8.1c0-2.1-0.6-4.2-1.9-6c-1.2-1.8-2.9-3.1-4.9-3.9    c-2.5-1-5-2.4-7.4-3.7c-1.1-0.6-2.2-1.2-3.3-1.8c-0.2-0.1-0.3-0.3-0.2-0.5l0.2-0.5c0.1-0.2,0.4-0.3,0.6-0.2    c1.1,0.6,2.2,1.2,3.3,1.8c2.4,1.3,4.9,2.6,7.3,3.6c2.3,0.9,4.2,2.4,5.5,4.4c1.4,2,2.1,4.3,2.1,6.8v9C60,59.8,59.8,60,59.6,60z"/>
                                                            <path id="XMLID_7_" d="M22.5,47.6v-6.5c0-0.3,0.3-0.5,0.5-0.4c1.6,0.4,6.2,1.7,7,1.9c0.7-0.2,5.4-1.4,6.9-1.9    c0.3-0.1,0.5,0.1,0.5,0.4v6.4c0,0.3-0.3,0.5-0.5,0.4c-1.6-0.4-6.2-1.6-6.9-1.9c-0.7,0.2-5.4,1.5-7,1.9    C22.8,48.1,22.5,47.9,22.5,47.6z M30.1,44.7c0.6,0.2,3.9,1.1,6,1.6v-4c-2,0.5-5.4,1.5-6,1.6c-0.1,0-0.1,0-0.2,0    c-0.6-0.2-3.9-1-6-1.6v3.9c2.1-0.6,5.4-1.4,6-1.6C30,44.7,30.1,44.7,30.1,44.7z"/>
                                                            <path id="XMLID_6_" d="M30.3,56h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-6.4c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v6.4    C30.7,55.8,30.5,56,30.3,56z"/>
                                                            <path id="XMLID_3_" d="M30,38.2c-4.7,0-8.6-3-11.2-8.6l-1.6-3.5c-3-2.4-4.3-5.8-3-7.8c0.3-0.4,0.8-1,1.8-1.4    c-0.6-2-1.8-7.5,0.3-10.9c0.6-1,1.3-2.1,2.7-2.5c0.5-0.2,1-0.2,1.5-0.2c0.6,0,1.1,0,1.8-0.3c0.5-0.2,0.8-0.5,0.9-0.6    c1.6-1.3,7.9-3.9,14.2-0.9c6.3,3,7.9,9.2,8.2,10.5l0.2,0.8l-3.3,0c0.3,0.5,0.6,1.1,0.8,1.7c0.3,0.8,0.4,1.6,0.4,2.4    c1.1,0.4,1.7,1,2,1.5c1.3,2.1,0,5.4-3,7.8l-1.6,3.5C38.5,35.4,34.7,38.2,30,38.2z M31.3,1.4c-3.5,0-6.4,1.3-7.1,1.9    c-0.2,0.2-0.6,0.5-1.3,0.8c-0.9,0.4-1.7,0.4-2.3,0.5c-0.4,0-0.7,0-1.1,0.1c-0.9,0.3-1.4,1.1-1.9,2c-2.2,3.5,0,10.4,0,10.4l0.2,0.7    L17.1,18c-0.8,0.2-1.4,0.6-1.7,1c-0.8,1.3,0.1,4,2.8,6.2l0.1,0.1l1.7,3.8c2.4,5.2,5.7,7.8,9.9,7.8c4.2,0,7.4-2.6,9.9-7.8l1.7-3.8    l0.1-0.1c2.7-2.2,3.6-4.9,2.8-6.2c-0.2-0.3-0.7-0.8-1.7-1l-0.6-0.1c0.1-0.6,0.1-1.9-0.3-3c-0.2-0.5-0.4-0.9-0.7-1.4    c-0.3-0.4-0.3-1-0.1-1.4c0.2-0.4,0.7-0.7,1.2-0.7l1.6,0c-0.6-1.9-2.4-6.4-7.2-8.7C35,1.7,33,1.4,31.3,1.4z"/>
                                                        </g>
                                                    </g>
                                                </svg>
                                            </div>
                                            <div class="text-block">Консультации профессионального сомелье</div>
                                        </div>
                                        <div class="col-md-4 advant">
                                            <div class="img-block sert">
                                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 60 60" style="enable-background:new 0 0 60 60;" xml:space="preserve">
                                                    <g id="XMLID_1_">
                                                        <path id="XMLID_29_" d="M10.9,50.2H9.6l0-19.9c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4L10.9,50.2z"/>
                                                        <path id="XMLID_28_" d="M40.9,50.2l-39.6,0v-1.4l39.1,0c0.2,0,0.4,0.2,0.4,0.4V50.2z"/>
                                                        <path id="XMLID_27_" d="M50.1,34h-0.6c-0.2,0-0.4,0.2-0.4,0.4v20c0,2.1-1.5,3.9-3.5,4.2c-2.5,0.3-4.6-1.6-4.6-4v-4.8   c0-0.2-0.2-0.4-0.4-0.4h-1v5.1c0,1.7,0.7,3.2,1.9,4.3h-36c-2.3,0-4.1-1.8-4.1-4v-5.8h-1C0.2,48.8,0,49,0,49.2v5.4   c0,3,2.3,5.3,5.3,5.4v0H45l0,0c3,0,5.5-2.4,5.5-5.4V34.4C50.5,34.2,50.3,34,50.1,34z"/>
                                                        <path id="XMLID_24_" d="M54.5,7.1c-3,0-5.5,2.4-5.5,5.5v3.9v1.4v4.8c0,0.2,0.2,0.4,0.4,0.4h0.6c0.2,0,0.4-0.2,0.4-0.4v-4.8h9.1   c0.2,0,0.4-0.2,0.4-0.4v-4.9C60,9.6,57.6,7.1,54.5,7.1z M50.5,16.5v-3.9c0-2.2,1.8-4.1,4.1-4.1s4.1,1.8,4.1,4.1v3.9H50.5z"/>
                                                        <path id="XMLID_23_" d="M54.5,8.5H22.6c-0.2,0-0.4-0.2-0.4-0.4V7.5c0-0.2,0.2-0.4,0.4-0.4h31.9V8.5z"/>
                                                        <path id="XMLID_20_" d="M10,15.4c-3,0-5.4-2.4-5.4-5.4c0-3,2.4-5.4,5.4-5.4c3,0,5.4,2.4,5.4,5.4C15.5,13,13,15.4,10,15.4z M10,6   c-2.2,0-4,1.8-4,4s1.8,4,4,4c2.2,0,4-1.8,4-4S12.3,6,10,6z"/>
                                                        <path id="XMLID_16_" d="M20.1,10c0-5.5-4.5-10-10-10S0,4.5,0,10c0,2.7,1,5.1,2.7,6.9v14.2c0,0.3,0.4,0.5,0.7,0.3   c1.4-1.1,4.9-3.7,6.7-5.1l7,5.1c0.3,0.2,0.7,0,0.7-0.3V16.5C19.2,14.8,20.1,12.5,20.1,10z M10,1.4c4.8,0,8.7,3.9,8.7,8.7   s-3.9,8.7-8.7,8.7c-4.8,0-8.7-3.9-8.7-8.7S5.3,1.4,10,1.4z M10,24.6c0,0-4.5,3.4-5.9,4.5v-11c1.7,1.2,3.7,2,5.9,2   c2.4,0,4.5-0.8,6.2-2.2v11.3L10,24.6z"/>
                                                        <path id="XMLID_14_" d="M25.3,39.9h-0.6c-0.2,0-0.4-0.2-0.4-0.4V38c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C25.7,39.8,25.5,39.9,25.3,39.9z"/>
                                                        <path id="XMLID_13_" d="M20.7,39.9h-0.6c-0.2,0-0.4-0.2-0.4-0.4V38c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C21.1,39.8,21,39.9,20.7,39.9z"/>
                                                        <path id="XMLID_12_" d="M16,39.9h-0.6c-0.2,0-0.4-0.2-0.4-0.4V38c0-0.2,0.2-0.4,0.4-0.4H16c0.2,0,0.4,0.2,0.4,0.4v1.5   C16.4,39.8,16.3,39.9,16,39.9z"/>
                                                        <path id="XMLID_11_" d="M50.1,29.6h-0.6c-0.2,0-0.4-0.2-0.4-0.4v-1.5c0-0.2,0.2-0.4,0.4-0.4h0.6c0.2,0,0.4,0.2,0.4,0.4v1.5   C50.5,29.4,50.3,29.6,50.1,29.6z"/>
                                                        <path id="XMLID_10_" d="M44.6,20.1H24.8c-0.2,0-0.4-0.2-0.4-0.4v-0.6c0-0.2,0.2-0.4,0.4-0.4h19.7c0.2,0,0.4,0.2,0.4,0.4v0.6   C45,19.9,44.8,20.1,44.6,20.1z"/>
                                                        <path id="XMLID_9_" d="M38.4,24.8H24.8c-0.2,0-0.4-0.2-0.4-0.4v-0.6c0-0.2,0.2-0.4,0.4-0.4h13.6c0.2,0,0.4,0.2,0.4,0.4v0.6   C38.8,24.6,38.6,24.8,38.4,24.8z"/>
                                                        <path id="XMLID_8_" d="M32.3,29.4h-7.4c-0.2,0-0.4-0.2-0.4-0.4v-0.6c0-0.2,0.2-0.4,0.4-0.4h7.4c0.2,0,0.4,0.2,0.4,0.4V29   C32.7,29.2,32.5,29.4,32.3,29.4z"/>
                                                        <path id="XMLID_5_" d="M39.1,44.9c-3.3,0-5.9-2.7-5.9-5.9c0-3.3,2.7-5.9,5.9-5.9c3.3,0,5.9,2.7,5.9,5.9   C45,42.3,42.3,44.9,39.1,44.9z M39.1,34.4c-2.5,0-4.6,2-4.6,4.6c0,2.5,2,4.6,4.6,4.6c2.5,0,4.6-2,4.6-4.6   C43.6,36.5,41.6,34.4,39.1,34.4z"/>
                                                        <path id="XMLID_2_" d="M39.1,42.2c-1.8,0-3.2-1.4-3.2-3.2s1.4-3.2,3.2-3.2c1.8,0,3.2,1.4,3.2,3.2S40.8,42.2,39.1,42.2z M39.1,37.2   c-1,0-1.8,0.8-1.8,1.8c0,1,0.8,1.8,1.8,1.8c1,0,1.8-0.8,1.8-1.8C40.9,38,40.1,37.2,39.1,37.2z"/>
                                                    </g>
                                                </svg>
                                            </div>
                                            <div class="text-block">Сертификаты и гарантия качества на все товары</div>
                                        </div>
                                        <div class="col-md-4 advant">
                                            <div class="img-block deliver">
                                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 60 60" style="enable-background:new 0 0 60 60;" xml:space="preserve">
                                                    <g id="XMLID_1_">
                                                        <path id="XMLID_28_" d="M13.4,34.5H0.5c-0.2,0-0.4-0.2-0.4-0.4v-0.5c0-0.2,0.2-0.4,0.4-0.4h12.9c0.2,0,0.4,0.2,0.4,0.4v0.5   C13.8,34.4,13.6,34.5,13.4,34.5z"/>
                                                        <path id="XMLID_27_" d="M13.4,38.9H6.3c-0.2,0-0.4-0.2-0.4-0.4V38c0-0.2,0.2-0.4,0.4-0.4h7.1c0.2,0,0.4,0.2,0.4,0.4v0.5   C13.8,38.8,13.6,38.9,13.4,38.9z"/>
                                                        <path id="XMLID_26_" d="M6.8,29.5H6.3c-0.2,0-0.4-0.2-0.4-0.4V18.8h7.4v1.3H7.2v8.9C7.2,29.3,7,29.5,6.8,29.5z"/>
                                                        <polygon id="XMLID_25_" points="42.4,49.5 27.5,49.5 27.5,48.2 41.1,48.2 41.1,20.1 34.9,20.1 34.9,18.8 42.4,18.8  "/>
                                                        <path id="XMLID_24_" d="M8.9,49.5H6.3c-0.2,0-0.4-0.2-0.4-0.4v-6c0-0.2,0.2-0.4,0.4-0.4h0.5c0.2,0,0.4,0.2,0.4,0.4v5.1h1.7V49.5z"/>
                                                        <path id="XMLID_23_" d="M60,48.9h-1.3V37.7l-5.9-3.4L49,20.1h-7.2v-1.3h7.9c0.2,0,0.3,0.1,0.4,0.3l3.9,14.3l5.9,3.5   c0.1,0.1,0.2,0.2,0.2,0.3V48.9z"/>
                                                        <path id="XMLID_22_" d="M11.3,55H7.4C7.2,55,7,54.8,7,54.6v-6.4h4.3c0.2,0,0.4,0.2,0.4,0.4v0.5c0,0.2-0.2,0.4-0.4,0.4h-3v4.2h3V55z   "/>
                                                        <path id="XMLID_21_" d="M44.6,49.5H21.3c-0.2,0-0.4-0.2-0.4-0.4v-0.5c0-0.2,0.2-0.4,0.4-0.4h23.2c0.2,0,0.4,0.2,0.4,0.4v0.5   C45,49.3,44.8,49.5,44.6,49.5z"/>
                                                        <path id="XMLID_20_" d="M59.6,55h-5.1v-1.3h4.2v-4.2h-4.1c-0.2,0-0.4-0.2-0.4-0.4v-0.5c0-0.2,0.2-0.4,0.4-0.4H60v6.4   C60,54.8,59.8,55,59.6,55z"/>
                                                        <rect id="XMLID_19_" x="21.3" y="53.7" width="23.2" height="1.3"/>
                                                        <path id="XMLID_16_" d="M16.3,60c-3.1,0-5.7-2.5-5.7-5.7c0-3.1,2.5-5.7,5.7-5.7c3.1,0,5.7,2.5,5.7,5.7C22,57.5,19.5,60,16.3,60z    M16.3,50c-2.4,0-4.3,2-4.3,4.3c0,2.4,1.9,4.3,4.3,4.3c2.4,0,4.3-1.9,4.3-4.3C20.7,51.9,18.7,50,16.3,50z"/>
                                                        <path id="XMLID_13_" d="M16.3,57.4c-1.7,0-3-1.4-3-3c0-1.7,1.4-3,3-3s3,1.4,3,3C19.4,56,18,57.4,16.3,57.4z M16.3,52.6   c-0.9,0-1.7,0.8-1.7,1.7c0,0.9,0.8,1.7,1.7,1.7c0.9,0,1.7-0.8,1.7-1.7C18.1,53.4,17.3,52.6,16.3,52.6z"/>
                                                        <path id="XMLID_10_" d="M49.6,60c-3.1,0-5.7-2.5-5.7-5.7c0-3.1,2.5-5.7,5.7-5.7s5.7,2.5,5.7,5.7C55.2,57.5,52.7,60,49.6,60z    M49.6,50c-2.4,0-4.3,2-4.3,4.3c0,2.4,1.9,4.3,4.3,4.3c2.4,0,4.3-1.9,4.3-4.3C53.9,51.9,52,50,49.6,50z"/>
                                                        <path id="XMLID_7_" d="M49.6,57.4c-1.7,0-3-1.4-3-3c0-1.7,1.4-3,3-3c1.7,0,3,1.4,3,3C52.6,56,51.2,57.4,49.6,57.4z M49.6,52.6   c-0.9,0-1.7,0.8-1.7,1.7c0,0.9,0.8,1.7,1.7,1.7c0.9,0,1.7-0.8,1.7-1.7C51.3,53.4,50.5,52.6,49.6,52.6z"/>
                                                        <path id="XMLID_4_" d="M24.1,26.6c-7.3,0-13.3-6-13.3-13.3S16.8,0,24.1,0s13.3,6,13.3,13.3S31.5,26.6,24.1,26.6z M24.1,1.3   c-6.6,0-12,5.4-12,12c0,6.6,5.4,12,12,12s12-5.4,12-12C36.1,6.7,30.8,1.3,24.1,1.3z"/>
                                                        <path id="XMLID_3_" d="M23.4,13.5l-5.6-5.6c-0.2-0.2-0.2-0.4,0-0.6L18.2,7c0.2-0.2,0.4-0.2,0.6,0l5.6,5.6c0.2,0.2,0.2,0.4,0,0.6   l-0.4,0.4C23.8,13.6,23.5,13.6,23.4,13.5z"/>
                                                        <path id="XMLID_2_" d="M23.8,14l-0.4-0.4c-0.2-0.2-0.2-0.4,0-0.6l3.8-3.8c0.2-0.2,0.4-0.2,0.6,0l0.4,0.4c0.2,0.2,0.2,0.4,0,0.6   L24.4,14C24.2,14.1,24,14.1,23.8,14z"/>
                                                    </g>
                                                </svg>
                                            </div>
                                            <div class="text-block">Доставка по Москве в день заказа</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
			</div>
		</div>
            </div>
    </div>
    {% if sommelier_cta %}
        {% include "web/partials/sommelier_cta.html" with product_id=product.pk %}
    {% endif %}
    <div class="haracters-section">
        <div class="container">
            <ul class="nav nav-tabs" id="haractersTab" role="tablist">
                <li class="nav-item dropdown mob-item">
                    <a class="nav-link dropdown-toggle set-name" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                        <span class="item-name">ОПИСАНИЕ</span>
                    </a>
                    <div class="dropdown-menu">
                        <a class="nav-link" id="nav-desc-tab" data-toggle="tab" href="#nav-desc" role="tab" aria-controls="nav-desc"  aria-expanded="true">ОПИСАНИЕ</a>
                        <a class="nav-link" id="nav-har-tab" data-toggle="tab" href="#nav-har" role="tab" aria-controls="nav-har">ХАРАКТЕРИСТИКИ</a>
                        <a class="nav-link" id="nav-pay-tab" data-toggle="tab" href="#nav-pay" role="tab" aria-controls="nav-pay">ОПЛАТА И ДОСТАВКА</a>
                        <a class="nav-link" id="nav-back-tab" data-toggle="tab" href="#nav-back" role="tab" aria-controls="nav-back">Обмен и возврат</a>
                        <a class="nav-link" id="nav-gar-tab" data-toggle="tab" href="#nav-gar" role="tab" aria-controls="nav-gar">Гарантия</a>
                    </div>
                </li>
                <li class="nav-item desk-item first-item">
                    <a class="nav-link active" id="nav-desc-tab" data-toggle="tab" href="#nav-desc" role="tab" aria-controls="nav-desc" aria-expanded="true">ОПИСАНИЕ</a>
                </li>
                <li class="nav-item desk-item first-item">
                    <a class="nav-link" id="nav-har-tab" data-toggle="tab" href="#nav-har" role="tab" aria-controls="nav-har">ХАРАКТЕРИСТИКИ</a>
                </li>
                <li class="nav-item desk-item first-item">
                    <a class="nav-link" id="nav-pay-tab" data-toggle="tab" href="#nav-pay" role="tab" aria-controls="nav-pay">ОПЛАТА И ДОСТАВКА</a>
                </li>
                <li class="nav-item desk-item first-item">
                    <a class="nav-link" id="nav-back-tab" data-toggle="tab" href="#nav-back" role="tab" aria-controls="nav-back">Обмен и возврат</a>
                </li>
                <li class="nav-item desk-item first-item">
                    <a class="nav-link" id="nav-gar-tab" data-toggle="tab" href="#nav-gar" role="tab" aria-controls="nav-gar">Гарантия</a>
                </li>
            </ul>
            <div class="tab-content" id="nav-haractersbContent">
                <div class="tab-pane fade show active" id="nav-desc" role="tabpanel" aria-labelledby="nav-desc-tab">
                    <div class="wrap">
                        {{ product.description|safe }}
                    </div>
                </div>
                <div class="tab-pane fade" id="nav-har" role="tabpanel" aria-labelledby="nav-har-tab">
                    <div class="wrap">
                        <div class="row">
                            {% if left_column or right_column %}
                            <div class="col-lg-6 column">
                                <ul class = "list-unstyled">
                                    {% for attribute_value in left_column %}
                                        {%  if attribute_value.value %}
                                        <li class="clearfix">
                                            <div class="name">{{ attribute_value.attribute.name }}</div>
                                            <div class="item">{{ attribute_value.value_as_text|striptags }}</div>
                                        </li>
                                        {% endif %}
                                    {% endfor %}
                                </ul>
                            </div>
                            <div class="col-lg-6 column">
                                <ul class = "list-unstyled">
                                    {% for attribute_value in right_column %}
                                        {%  if attribute_value.value %}
                                        <li class="clearfix">
                                            <div class="name">{{ attribute_value.attribute.name }}</div>
                                            <div class="item">{{ attribute_value.value_as_text|striptags }}</div>
                                        </li>
                                        {% endif %}
                                    {% endfor %}
                                </ul>
                            </div>
                            {% endif %}
                            {% if column_alone_element %}
                                <div class="col-lg-12">
                                    <ul class = "list-unstyled">
                                        {%  if column_alone_element.value %}
                                        <li class="clearfix">
                                            <div class="name">{{ column_alone_element.attribute.name }}</div>
                                            <div class="item">{{ column_alone_element.value_as_text|striptags }}</div>
                                        </li>
                                        {% endif %}
                                    </ul>
                                </div>
                            {% endif %}
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="nav-pay" role="tabpanel" aria-labelledby="nav-pay-tab">
                    <div class="wrap">
                        {{ company_info.rules_pay_and_delivery|safe }}
                    </div>
                </div>
                <div class="tab-pane fade" id="nav-back" role="tabpanel" aria-labelledby="nav-back-tab">
                    <div class="wrap">
                        {{ rules_return|safe }}
                    </div>
                </div>
                <div class="tab-pane fade" id="nav-gar" role="tabpanel" aria-labelledby="nav-pay-gar">
                    <div class="wrap">
                        {{ rules_guarantee|safe }}
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% include 'web/partials/products_double_slider.html' with available=session.availability.is_available_to_buy title_tab1="С этим товаром покупают" products_tab1=also_buying_products title_tab2="Похожие товары" products_tab2=recommended_products %}
    {% include 'web/partials/products_slider.html' with title="Ранее вы смотрели" products=recently_viewed_products %}
    {% include 'web/partials/sommelier_slider.html' %}
{% endblock %}

{% block modal_windows %}
    {{ block.super }}
    {% include 'gallery/photoswipe-overlay.html' %}
    {% include 'web/modals/subscribe_for_discount.html' %}
{% endblock %}

{% block scripts %}
    {{ block.super }}
    <script src = "{% static 'web/js/detail.js' %}"></script>
    <script src = "{% static 'web/js/subscribe-for-discount.js' %}"></script>
    {% include 'gallery/photoswipe-gallery-scripts.html' %}
    {% include 'gallery/lightgallery-scripts.html' %}
{% endblock %}
